@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100&display=swap');
*{
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-decoration: none;
  outline: none;
  box-sizing: border-box;
}

@font-face {
    font-family: 'CirkaBold';
    src: url('../fonts/CirkaBold.eot');
    src: url('../fonts/CirkaBold.eot') format('embedded-opentype'),
         url('../fonts/CirkaBold.woff2') format('woff2'),
         url('../fonts/CirkaBold.woff') format('woff'),
         url('../fonts/CirkaBold.ttf') format('truetype'),
         url('../fonts/CirkaBold.svg#CirkaBold') format('svg');
}

@font-face {
    font-family: 'CirkaLight';
    src: url('../fonts/CirkaLight.eot');
    src: url('../fonts/CirkaLight.eot') format('embedded-opentype'),
         url('../fonts/CirkaLight.woff2') format('woff2'),
         url('../fonts/CirkaLight.woff') format('woff'),
         url('../fonts/CirkaLight.ttf') format('truetype'),
         url('../fonts/CirkaLight.svg#CirkaLight') format('svg');
}

body {
  margin: 0;
  padding: 0;
   font-family: "Poppins", sans-serif;
}
h1, h2, h3, h4, h5, h6{font-family: 'CirkaBold';margin: 0px;}
p{ font-family: "Poppins", sans-serif; font-size: 17px;font-weight: 400;padding: 0; margin-bottom:10px;line-height: 24px;color: #000000;}
ul, li{padding: 0;margin: 0;list-style-type: none;}
img {
  max-width: 100%;
  border: none;
}
a {
  text-decoration: none;
  outline: none !important;
}
.p-70{padding: 70px 0;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.btn {
  transition: 0.5s;
  padding: 10px 22px;
  font-size: 15px;
  font-weight: 400;
  border-radius: 50px;
}
.btn-primary{
  border-color: #D19B45;
  background-color: #D19B45;
  color: #ffffff;
  padding: 11px 23px;
  margin-top: 10px;
  display: inline-flex;
  border-radius: 5px;
}
.btn-primary:hover, .btn-primary:focus{
  box-shadow: none;
  border-color: #D6AB80;
  background-color: #D6AB80;
  color: #ffffff;
}
.btn-white{
  border-color: #ffffff;
  background-color: #ffffff;
  color: #000000;
}
.btn-white:hover, .btn-white:focus{
  box-shadow: none;
  border-color: #D6AB80;
  background-color: #D6AB80;
  color: #ffffff;
}
.btn-view {
  border: 1px solid #D9AF7F;
  color: #ffffff;
  position: relative;
  padding: 15px 25px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 17px;
  font-weight: 500;
  transition: 0.5s;
  z-index: 1;
}
.btn-view:hover{
  background-color: #D9AF7F;
}
.btn-view::after {
  content: '';
  position: absolute;
  top: -5px;
  left: -5px;
  width: 100%;
  height: 100%;
  border: 1px solid #D9AF7F;
  z-index: -1;
  transition: 0.5s;
}
.btn-view:hover::after{
  opacity: 0;
}
.headertext{ margin-bottom: 35px;}
.headertext h4{color: #000; font-size: 48px; font-weight: bold;}
.headertext h3{ position: relative;font-size: 48px;color: #000;font-weight: 500;line-height: 50px; margin-bottom: 10px;}
/*menu CSS
--------------------------------------------------------------------------------------------------*/
.menu {
  margin-right: 25px;
  padding: 5px 0px;
  border-radius: 50px;
}
.menu ul{margin:0;padding:0;font-size:0;}
.menu ul li{display:inline-block;padding:0;list-style-type:none;position:relative;vertical-align:middle;}
.menu ul li.active{
  position: relative;
}
.menu ul li.active::before {
  content: '';
  position: absolute;
  top: -5px;
  left: 0;
  width: 100%;
  max-width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url(../images/menu-active-shape.svg);
}
.menu ul li span{
    position: absolute;
    top: 14px;
    right: 0;
    display: none;
}
.menu ul li span::after {
    content: '\f107';
    color: #000000;
    font-family: FontAwesome;
    font-size: 10px;
}
.menu ul li:hover span::after{
  color: #f7c624;
}
.headarea.innerheader .menu ul li a{ color: #000; }
.menu ul li a {
  color: #000;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 400;
  display: block;
  padding: 4px 0px;
  margin: 0 25px;
  position: relative;
  
}
.menu ul li.active a {
  color: #000;
}
.menu ul li a:hover {
  color: #000;
}
.menu ul li.active a::after{width: 100%;}
.menu ul li a span {
    display: inline-block;
    vertical-align: 0px;
    margin-left: 6px;
    font-size: 10px;
}
.menu ul li a .arrow-icon {
  display: inline-block;
  font-size: 10px;
  margin-left: 5px;
}
.menu ul li:hover ul li a:hover {
  color: #fff;
  background-color: #D6AB80;
}
.menu ul li ul {
    width: 240px;
    position: absolute;
    top: calc(100% + 30px);
    left: 0;
    z-index: 2;
    background-color: #ffffff;
    text-align: left;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 4px 15px rgb(0 0 0 / 3%);
}
.menu ul ul li:first-child:before{display:none;}
.menu ul ul li:after{display:none;}
.menu ul li:last-child ul{width:220px;position:absolute;top:100%;left:auto;right:0;z-index:2;background-color:#ffffff;box-shadow:0px 5px 14px rgb(0 0 0 / 2%);text-align:left;}
.menu ul li ul li a {
    font-size: 14px;
    text-transform: none;
    padding: 12px 15px;
    color: #000;
    line-height: 20px;
    font-weight: 500;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
    display: block;
    margin: 0;
    border-radius: 0;
}
.menu ul li ul li ul{top:10px;left:149px;}
.menu ul li ul li span{right:7px;top:12px;}
.menu ul li a:hover.menu ul li ul{display:block;}
.menu ul li ul li{display:block;padding:0;border-bottom:solid 1px rgb(255 255 255 / 7%);border-right:none;}
.menu ul li ul li:last-child{border:none;}
.menuButton{width:40px;height:35px;padding:5px;float:right;display:none;}
.menuButton span {
	width: 100%;
	height: 2px;
	background: #000;
	margin-bottom: 6px;
	float: left;
	transition: all 0.3s ease-in-out 0s;
}
.menuButton span:last-child{margin-bottom:0;}
@media (min-width:991.98px){.menu ul{display:block!important;}
 .menu ul li:hover > ul{opacity:1;top:100%;visibility:visible;}
}
@media (max-width:991.98px){.menuButton{display:block;margin-left:15px;cursor:pointer;}
 .menu ul li span{background:url(../images/menu_arrow.png) center center no-repeat;cursor:pointer;width:15px;height:15px;position:absolute;right:15px;top:20px;z-index:99;}
 .menu ul li:hover span{background:url(../images/menu_arrow_hover.png) center center no-repeat;}
 .arrow_change span:nth-child(2){display:none;}
 .arrow_change span:first-child{position:relative;top:9px;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
 .arrow_change span:last-child{position:relative;top:1px;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
 .menuBar{padding:15px 0;}
 .menu{padding:5px 0;}
 .menu ul{display:none;background-color:#fff;position:absolute;top:100%;left:0;width:100%;z-index:99;}
 .menu ul li a{color:#071731;display:block;width:100%;font-size:14px;}
 .menu ul li ul{display:none;background-color:#e1e1e1;position:relative;top:5px;left:0;width:100%;z-index:1;padding:0;visibility: initial;opacity: 1;}
 .menu ul li:last-child ul{display:none;background-color:#e1e1e1;position:relative;top:5px;left:0;width:100%;z-index:1;}
 .menu ul li{display:block;padding:10px 15px 10px 15px;border-top:1px solid #cccccc54;text-align:left;position:relative;}
 .menu ul li span{position:absolute;right:30px;z-index:99;cursor:pointer;top:12px;text-align:center;}
 .menu ul li ul li ul{top:0;left:0;}
 .menu ul li ul li a{font-size: 12px;text-transform: none; background-color: #e1e1e1; padding: 8px 12px;color: #000;}
}
/*-- menu stop --*/
/*-- header area start --*/
.header-area {position: relative;top: 0;left: 0;width: 100%;z-index: 91;}
.header-body{padding: 10px 0;}
.header-body .logo{width: 100%;max-width: 130px;}
.header-body .logo img{width: 100%;object-fit: cover;}

.header-right .loginbox .btn{
  font-size: 17px;
  padding: 9px 28px;
  border: 1px solid #890101;
  border-radius: 25px;
  text-align: center;
  color: #fff;
  display: inline-block;
  background: #870000;
  transition: 0.5s;
}
.header-right .loginbox .btn:last-child{
  margin-right: 0;
}
.header-right .btn-cart {
  margin-right: 10px;
  border: 1px solid #363635;
  background-color: #363635;
  width: 100%;
  min-width: 45px;
  max-width: 45px;
  height: 45px;
  border-radius: 100%;
  cursor: pointer;
  padding: 11px;
  transition: 0.5s;
  position: relative;
}
.header-right .btn-cart img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.header-right .btn-cart .cart-number-count {
  position: absolute;
  top: -12px;
  right: -6px;
  background-color: #363635;
  width: 25px;
  height: 25px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1.5px solid #fff;
  color: #fff;
  border-radius: 50%;
  font-size: 10px;
}
.header-right .btn-cart:hover{
  border-color: #D6AB80;
  background-color: #D6AB80;
}
.headerrightin h6 a{font-size: 22px; color: #000; font-weight: 500;}
/*-- header area stop --*/

@media screen and (min-width: 360px) {.header-area.fix { position: fixed; width: 100%;left: 0;top: 0;background-color: #fff !important;border: none;z-index: 999;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;
  animation-fill-mode: both;-webkit-animation-name: fadeInDown; animation-name: fadeInDown; box-shadow: 1px 1px 7px rgba(165, 165, 165, 0.31);padding: 0;}
.header-area.fix .header-body .logo {
  width: 100%;
  max-width: 110px;
}


}

.getbtn{background: #000;
  padding: 10px 19px;
  border-radius: 50px;
  color: #fff;
  position: relative;
  width: 158px;
  display: block;}
.getbtn span{width: 40px;
  height: 40px;
  display: inline-block;
  border: 4px solid #fff;
  position: absolute;
  right: -4px;
  text-align: center;
  padding: 4px 0px;
  border-radius: 50%;
  top: 2px;}


  
/*-- banner area start --*/


#big10 .item {margin:0px; color: #FFF; border-radius: 3px; text-align: center;height: 750px; position: relative;}
#big10 .item::after{ position: absolute; content: ""; width: 100%; height: 100%; background: #000000b0;
  top: 0px; left: 0px; }
#big10 .item img{width: 100%;height: 100%;object-fit: cover;}
#thumbs10 .item { background: #C9C9C9; line-height:70px; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; height:115px;opacity: .4;width: 115px; }
#thumbs10 .item img{width: 100%;height: 100%;object-fit: cover;}
#thumbs10 .current .item { background:#FF5722; opacity: 1;}
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
#big10.owl-theme { position: relative; }
#big10.owl-theme .owl-next, #big.owl-theme .owl-prev { background:#333; width: 22px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; text-align:center; top: 50%; }
#big10.owl-theme .owl-prev { left: 10px; }
#big10.owl-theme .owl-next { right: 10px; }
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background:#333; }
.owl-theme .owl-nav, .owl-dots{ display:none;}
.item10 img{width: 550px;
  margin: 0 auto;
  text-align: center;
  display: block;}
#thumbs10{width: 35%;
  position: absolute;
  right: 0px;
  bottom: 0px;
  background: #fff;
  padding: 10px;}
.product-details-slider{ position: relative;}
.headertextin{position: absolute; top: 40%; z-index: 9; width: 45%;}
.headertextin h2{font-size: 150px;
  color: #fff;
  line-height: 130px;}



/*-- banner area stop --*/


/*----------------service css start----------------*/
.ourorigins h4{color: #000;margin-bottom: 15px;
  font-size: 65px;font-weight: 300;
  line-height: 65px;}
.aboutimg10{margin-right: 40px;}
.ourorigins h6{color: #000; font-size: 16px;line-height: 25px;  font-weight: bold;font-family: "Poppins", sans-serif; margin: 15px 0px;}
.ourorigins p{ margin-bottom: 15px;}
.ourorigins #v-pills-tab{ border-bottom: 1px solid #ddd;}
.ourorigins .nav-pills .nav-link{color: #A1A0A0; font-size: 15px; padding: 10px 17px; margin-right: 10px;
  border-bottom: 2px solid transparent; border-radius: 0px;;}
.ourorigins .nav-pills .nav-link.active{color: #000; background-color: transparent; border-bottom: 1px solid #000;}
.callicon10{ margin-right: 10px;}
.capabilitiesimg10{height: 290px;}
.capabilitiesimg10 img{ width: 100%; height: 100%; object-fit: cover;}
/*----------------service css stop----------------*/



/*-- capabilitiesarea area start --*/
.capabilitiesarea{ padding: 45px 0px; background: #EBB35C30;}
.capabilitiesarea .headertext h4{ color: #000;}
.case_studiesin{position: relative;}
.agencyleft{width: 40%; }
.case_studiesin .tab-content{ margin-top: 35px;}
.capabilitiesarea #v-pills-tab{ border-bottom: 1px solid #ddd;}
.capabilitiesarea .nav-pills .nav-link{color: #A1A0A0; font-size: 15px; padding: 10px 17px; margin-right: 10px;
  border-bottom: 2px solid transparent; border-radius: 0px;;}
.capabilitiesarea .nav-pills .nav-link.active{color: #000; background-color: transparent; border-bottom: 1px solid #000;}
.capabilitiesimg{position: relative; height: 400px;}
.capabilitiesimg img{ width: 100%; height: 100%; object-fit: cover;}
  

#big .item {margin:2px; color: #FFF; border-radius: 3px; text-align: center;height: 500px; cursor: pointer; }
#big .item img{width: 100%;height: 100%;object-fit: cover;}
#thumbs .item { background: #C9C9C9; line-height:70px; padding: 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; cursor: pointer; height:115px;opacity: .4; }
#thumbs .item img{width: 100%;height: 100%;object-fit: cover;}
#thumbs .current .item { background:#FF5722; opacity: 1;}
.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }
.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }
#big.owl-theme { position: relative; }
#big.owl-theme .owl-next, #big.owl-theme .owl-prev { background:#333; width: 22px; line-height:40px; height: 40px; margin-top: -20px; position: absolute; text-align:center; top: 50%; }
#big.owl-theme .owl-prev { left: 10px; }
#big.owl-theme .owl-next { right: 10px; }
#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background:#333; }
.owl-theme .owl-nav, .owl-dots{ display:none;}
.item10 img{width: 550px;
  margin: 0 auto;
  text-align: center;
  display: block;}
/*-- capabilitiesarea area stop --*/






/*-- Product Categories area start --*/
.foods-area .headertext{margin: 0px auto 45px;width: 100%;max-width: 700px;}
.cbd-box {position: relative;transition: 0.5s;  overflow: hidden;}
.cbd-box .icon:hover{border: 1px solid #CC070A;transition: 0.5s;}
.cbd-box .icon-box{height: 550px; border-radius: 0px; overflow: hidden; transition: 0.5s;}
.cbd-box .icon-box img{width: 100%; height: 100%; object-fit:cover}
.cbd-box h4 {color: #fff; font-size: 50px; font-weight: 500; line-height: 55px; margin-bottom: 7px;
  position: relative; z-index: 1; text-align: left; transition: 0.5s;}
.cbd-box p{color: #fff;}
.cbd-carousel .owl-item.active.center .servicetext{ position: absolute; bottom: 35px; padding: 50px 39px;
  background: #d19b45d6; width: 85%; right: 0px;}
.cbd-carousel .owl-nav {width: auto; box-sizing: border-box;position: absolute; border: 0px; text-align: center;
  top: 40%; right: 0; z-index: 1; left: 0px; display: block !important;}
.cbd-carousel .owl-nav .owl-prev span, .cbd-carousel .owl-nav .owl-next span{ font-size: 0px; }
.cbd-carousel .owl-nav .owl-prev, .cbd-carousel .owl-nav .owl-next {display: inline-block;
width: 40px;height: 40px;box-sizing: border-box;border-radius: 50%;position: relative;outline: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;background: #fff!important;border: 1px solid #fff!important;
box-shadow: none;}
.cbd-carousel .owl-nav .owl-prev:hover, .cbd-carousel .owl-nav .owl-next:hover {
background: #fff!important;box-shadow: none;border-color: #d19b45d6!important;}
.cbd-carousel .owl-nav .owl-prev:after {content: "\f060";position: absolute;font-family: "FontAwesome";
top: 7px;left: 0;right: 0;margin: auto;font-size: 16px;color: #000;-webkit-transition: 0.5s;-moz-transition: 0.5s;
-o-transition: 0.5s;transition: 0.5s;}
.cbd-carousel .owl-nav .owl-next:after {content: '\f061';font-family: "FontAwesome";position: absolute;
top: 7px;left: 0;right: 0;margin: auto;font-size: 16px;color: #000;-webkit-transition: 0.5s;-moz-transition: 0.5s;
-o-transition: 0.5s;transition: 0.5s;}
.cbd-carousel .owl-nav .owl-next:hover:after{color:#d19b45d6;}
.cbd-carousel .owl-nav .owl-prev:hover:after{color:#d19b45d6;} 
.cbd-carousel .owl-nav .owl-prev{margin-right:10px;left:-32%;position:relative;}
.cbd-carousel .owl-nav .owl-next{margin-right:0px;right:-32%;position:relative;}

/*-- Product Categories area stop --*/




.aboutleft{position: relative;width: 97%;}
.aboutimg{height: 450px;}
.aboutimg img{width: 100%; height: 100%; object-fit: cover; border-radius: 15px;}
.aboutvideo{position: absolute;width: 160px;height: 160px;right: 70px;bottom: 30px;}
.aboutvideo:after{position: absolute;content: "";width: 100%;height: 106%;background: #FAB142;left: 0px;top: 0px;}
.videoround1{width: 100px; height: 100px; border: 7px solid #000000b2; position: absolute; top: 40%; border-radius: 50%;
  background: #fff; text-align: center; right: 0px; left: 0px; margin: 0 auto;}
.video-play-button1{position: absolute;z-index: 10;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);box-sizing: content-box;display: block;width: 32px;height: 44px;border-radius: 50%;padding: 18px 20px 18px 28px;}
.headerright{width: 42%;}
.video-play-button1::after {content: "";position: absolute;z-index: 1;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);
 display: block;width: 75px;height: 75px;background: #fff;border-radius: 50%;transition: all 200ms;}
.video-play-button1 span {display: block; position: relative; z-index: 3; width: 0; height: 0; border-left: 28px solid #000;
  border-top: 20px solid transparent; border-bottom: 20px solid transparent; top: 3px; left: 2px;} 
.counterin ul{ padding: 0px; margin: 0px;}
.counterin ul li{border-bottom: 1px solid #ddd; padding-bottom: 40px; margin-bottom: 40px; padding-left: 10px; justify-content: space-between;
  display: flex;}
.counterin ul li:last-child{border-bottom: 0px solid #ddd;}
.counterin h3{font-size: 48px; line-height: 35px;font-weight: 600;}
.counterin h3 span{font-size: 18px;font-weight: 400; display: block;}

.planimg img{width: 50%;
  margin: 0 auto;
  text-align: center;
  display: block;}




/*-- footer area start --*/
.footertoparea{padding: 0px 0px 30px;background-color: #141414; position: relative;}
.footertoparea h4{color: #FFF;font-size: 30px;margin-bottom: 20px;position: relative;}
.infoarea{margin-bottom: 15px;}
.callicon{width: 40px; height: 40px; border: 1px solid #fff; align-items: center; display: flex; border-radius: 50%;
  justify-content: center; color: #D19B45; margin-right: 12px;}
.footerimg img{ width: 100%; height: 100%; object-fit: cover;}
.footerimg101{height: 460px;}
.Copyright{margin-top: 110px;}
.Copyright p, .Copyright p a{ color: #fff;}
.footertext{ margin-top: 83px;}
.footerimg{position: absolute;height: 390px; width: 650px;}
.footertoparea ul li{margin: 0 0 5px; position: relative;}
.footertoparea ul li:last-child{margin: 0 0 0;}
.footertoparea ul li a {font-size: 16px;color: #ffffff;font-weight: 400;transition: 0.5s;}
.footertoparea ul li a:hover{color: #fff;}
.footertoparea h5{color: #D19B45; font-size: 20px; margin-bottom: 0px;}
.footertoparea h6, .footertoparea h6 a{color: #fff;margin-bottom: 0px;font-size: 16px;font-weight: 300;}
.fild{ position: relative;}
.footertoparea .form-control{background: initial;border: 1px solid #fff;padding: 6px 6px 6px 20px; height: 50px; border-radius: 50px;font-size: 17px; font-weight: 300;color: #fff;}
.footertoparea .form-control::placeholder{color: #fff; font-size: 17px; font-weight: 300;}
.footertoparea .btn{width: 100%;background: #fff;padding: 11px 5px;display: block;margin-top: 12px;font-size: 18px;font-weight: 500;
text-align: center;}
.footertoparea .btn:hover{background: #000; color: #fff;}
.footerlogo{text-align: center;position: relative; width: 140px; margin: 0px auto 30px;background: #fff;
  padding: 10px;}
.socialmedia ul{ padding: 0px; margin: 0px;text-align: center;}
.socialmedia ul li{ display: inline-block; list-style: none;}
.socialmedia ul li a{width: 35px;height: 35px;display: flex;border: 1px solid #fff;justify-content: center;
align-items: center;color: #fff;border-radius: 50%;margin: 0px 2px;}
.socialmedia ul li a:hover{border: 1px solid #d19b45; background: #d19b45; color: #000;}
.navfooter{ padding-left: 30px;}
.maparea{position: absolute; top: 0px; right: 20px; background: #4E4E4E; padding: 12px 30px; color: #fff;}
.copyright{background-color: #0262B3;padding: 15px 0px; text-align: center;}

.copyright p{font-size: 16px;color: #ffffff; margin-bottom: 0px; }
.copyright p a{color: #fff;}
.footerimg h3{position: absolute; bottom: 0px; font-size: 78px; color: #fff; text-transform: uppercase;
  font-weight: bold; -webkit-text-stroke: #fff0; -webkit-text-fill-color: #131313;
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8), -1px -1px 0 rgba(255, 255, 255, 0.8), 1px -1px 0 rgba(255, 255, 255, 0.8), -1px 1px 0 rgba(255, 255, 255, 0.8), 1px 1px 0 rgba(255, 255, 255, 0.8);
  font-family: "Poppins", sans-serif;}



/*-- footer area stop --*/





.min-h-screen {
  min-height: 100vh;
}
.max-w-md {
  max-width: 28rem;
}
.absolute {
  position: absolute;
}
.text-6xl {
  font-size: 3.75rem;
  line-height: 1;text-transform: uppercase;
}
  .text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.bg-black\/50 {
  background-color: #00000080;
}
.bannertext{ position: absolute;top: 0px;
  width: 100%;
  height: 100%;}
.justify-center {
  justify-content: center;
}
.flex-col {
  flex-direction: column;
}
.size-full {
  width: 100%;
  height: 100%;
}
.flex {
  display: flex;
}
.relative {
  position: relative;
}

.gallery{ width:85%; margin:0 auto}
.bannerarea{ /*display:none;*/}

.text-light {
    --bs-text-opacity: 1;
    color: #000 !important;
}




.product-details-slider #big .owl-nav {width: auto; box-sizing: border-box;position: absolute; border: 0px; text-align: center;
  top: 40%; right: 0; z-index: 1; left: 0px; display: block !important;}
.product-details-slider #big .owl-nav .owl-prev span, #big .owl-nav .owl-next span{ font-size: 0px; }
.product-details-slider #big .owl-nav .owl-prev, .product-details-slider #big .owl-nav .owl-next {display: inline-block;
width: 40px;height: 40px;box-sizing: border-box;border-radius: 50%;position: relative;outline: none;-webkit-transition: 0.5s;
-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;background: #fff!important;border: 1px solid #fff!important;
box-shadow: none;}
.product-details-slider .product-details-slider #big .owl-nav .owl-prev:hover, .cbd-carousel .owl-nav .owl-next:hover {
background: #fff!important;box-shadow: none;border-color: #d19b45d6!important;}
.product-details-slider .product-details-slider #big .owl-nav .owl-prev:after {content: "\f060";position: absolute;font-family: "FontAwesome";
top: 7px;left: 0;right: 0;margin: auto;font-size: 16px;color: #000;-webkit-transition: 0.5s;-moz-transition: 0.5s;
-o-transition: 0.5s;transition: 0.5s;}
.product-details-slider .product-details-slider #big .owl-nav .owl-next:after {content: '\f061';font-family: "FontAwesome";position: absolute;
top: 7px;left: 0;right: 0;margin: auto;font-size: 16px;color: #000;-webkit-transition: 0.5s;-moz-transition: 0.5s;
-o-transition: 0.5s;transition: 0.5s;}
.product-details-slider #big .owl-nav .owl-next:hover:after{color:#d19b45d6;}
.product-details-slider #big .owl-nav .owl-prev:hover:after{color:#d19b45d6;} 
.product-details-slider #big .owl-nav .owl-prev{margin-right: 10px; left: 0px; position: absolute;}
.product-details-slider #big .owl-nav .owl-next{margin-right:0px;right:0px;position:absolute;}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #869791;
  color: #000;
  text-decoration: none;
}


